#Wed Mar 18 14:30:50 UTC 2026
schema=fire-spread-forecast_sc-woodlawn_20260317_220700
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
